<?php
include("config.php");
?>
<td width='157' valign='top'>
<table width='100%' cellspacing='0'  cellpadding='0' class='meniutb'>
<tr><td bgcolor='#c7c7c7'>
<table width='100%' cellspacing='0' cellpadding='4' align='center' class='meniuH'>
<tr><td>Categories</td></tr></table>
<div width='100%' class='meniu'>

<a href='cat.php?cat=0' title='No Category'>No Category</a><br />
<a href='cat.php?cat=27' title='Android'>Android</a><br />
<a href='cat.php?cat=1' title='Audio'>Audio</a><br />
<a href='cat.php?cat=29' title='Avatare'>Avatare</a><br />
<a href='cat.php?cat=31' title='Blackberry'>Blackberry</a><br />
<a href='cat.php?cat=24' title='Firmware Base'>Firmware Base</a><br />
<a href='cat.php?cat=25' title='Flash Video (FLV)'>Flash Video (FLV)</a><br />
<a href='cat.php?cat=14' title='Funny pictures'>Funny pictures</a><br />
<a href='cat.php?cat=30' title='iPhone'>iPhone</a><br />
<a href='cat.php?cat=5' title='Java Applications'>Java Applications</a><br />
<a href='cat.php?cat=6' title='Java Games'>Java Games</a><br />
<a href='cat.php?cat=26' title='Linux'>Linux</a><br />
<a href='cat.php?cat=28' title='Manele'>Manele</a><br />
<a href='cat.php?cat=4' title='Mobile Video'>Mobile Video</a><br />
<a href='cat.php?cat=22' title='Motorola Themes'>Motorola Themes</a><br />
<a href='cat.php?cat=20' title='Nokia Themes'>Nokia Themes</a><br />
<a href='cat.php?cat=17' title='PC Misc'>PC Misc</a><br />
<a href='cat.php?cat=16' title='PC-Phone Tools'>PC-Phone Tools</a><br />
<a href='cat.php?cat=13' title='Photos/Images'>Photos/Images</a><br />
<a href='cat.php?cat=8' title='PocketPC'>PocketPC</a><br />
<a href='cat.php?cat=2' title='Ringtones'>Ringtones</a><br />
<a href='cat.php?cat=35' title='Scripts'>Scripts</a><br />
<a href='cat.php?cat=21' title='Serials/Keygen'>Serials/Keygen</a><br />
<a href='cat.php?cat=23' title='Siemens Themes'>Siemens Themes</a><br />
<a href='cat.php?cat=19' title='Sony Themes'>Sony Themes</a><br />
<a href='cat.php?cat=34' title='Subtitle'>Subtitle</a><br />
<a href='cat.php?cat=18' title='Symbian S60v2 Apps'>Symbian S60v2 Apps</a><br />
<a href='cat.php?cat=10' title='Symbian S60v2 Games'>Symbian S60v2 Games</a><br />
<a href='cat.php?cat=12' title='Symbian S60v3 Apps'>Symbian S60v3 Apps</a><br />
<a href='cat.php?cat=11' title='Symbian S60v3 Games'>Symbian S60v3 Games</a><br />
<a href='cat.php?cat=32' title='Symbian s60v4/v5 App'>Symbian s60v4/v5 App</a><br />
<a href='cat.php?cat=33' title='Symbian s60v4/v5 Games'>Symbian s60v4/v5 Games</a><br />
<a href='cat.php?cat=9' title='Symbian UIQ'>Symbian UIQ</a><br />
<a href='cat.php?cat=36' title='Torrents'>Torrents</a><br />
<a href='cat.php?cat=15' title='Tutorials'>Tutorials</a><br />
<a href='cat.php?cat=3' title='Videoclips'>Videoclips</a><br />
<a href='cat.php?cat=7' title='Windows Smartphone'>Windows Smartphone</a><br />

</div>
<table width='100%' cellspacing='0' cellpadding='4' class='meniu'>
<tr><td></td></tr></table>

<table width='100%' cellspacing='0' cellpadding='4' align='center' class='meniuH'>
<tr><td>Search files</td></tr></table>
<table width='100%' cellspacing='0' cellpadding='4' class='meniu'>
<tr><td>
<form action="search.php?act=search" method='post'><input name='key' class='textboxstyle' type='text' size='25'/><br/>
<input type='submit' value='Search!'/></form>
</td></tr></table>

<table width='100%' cellspacing='0' cellpadding='4' align='center' class='meniuH'>
<tr><td>Informations</td></tr></table><br/>
<?php
if(isset($_SESSION['nume'])) {
      	$username = ''.$_SESSION['nume'].'';
 $getuser = mysql_query("SELECT * from utilizatori WHERE nume='$username'");
  $getuser3=mysql_fetch_array($getuser);
  if(strlen($getuser3[nume])>1)
  {        
        $getnewpms = mysql_query("SELECT * from b_pms where receiver='$getuser3[id]'");
        $allpms=0; 
        $newpms=0;  
        while($getnewpms3=mysql_fetch_array($getnewpms))
        {
          $allpms++;
          if($getnewpms3[hasread]==0)
          {
            $newpms++;
          }
        }         
        print "<img src='interfata/npm.gif' title='Pm'><small><a href='pm.php'>(<b>$newpms / $allpms</b></a>)</small>";
      }}
      else{
echo "<a href=\"/register.php\">REGISTER</a>";  }
?>      
<img src="interfata/flag_eng.gif" title="English Language" />
<br/>
<?php
date_default_timezone_set("Europe/Bucharest");
//ziua
switch(date('l'))
{
case 'Monday':$zi = 'Luni';
break;
case 'Tuesday':$zi = 'Marti';
break;
case 'Wednesday':$zi = 'Miercuri';
break;
case 'Thursday':$zi = 'Joi';
break;
case 'Friday':$zi = 'Vineri';
break;
case 'Saturday':$zi = 'Sambata';
break;
case 'Sunday':$zi = 'Duminica';
break;
}
//luna
switch(date('F'))
{
case 'January':$luna = 'Ianuarie';
break;
case 'February':$luna = 'Februarie';
break;
case 'March':$luna = 'Martie';
break;
case 'April':$luna = 'Aprilie';
break;
case 'May':$luna = 'Mai';
break;
case 'June':$luna = 'Iunie';
break;
case 'July':$luna = 'Iulie';
break;
case 'August':$luna = 'August';
break;
case 'September':$luna = 'Septembrie';
break;
case 'October':$luna = 'Octombrie';
break;
case 'November':$luna = 'Noiembrie';
break;
case 'December':$luna = 'Decembrie';
break;
}
$data = $zi.', '.date('j ').$luna.date(' Y, ').date('H:i:s');
?>
<img src="interfata/timeicon.png" title="Time <?php echo "$data";?>" />
<small><b><?php echo "$data";?></b></small>

<table width='100%' cellspacing='0' cellpadding='4' align='center' class='meniuH'>
<tr><td>Request</td></tr></table><br/>

<b><a href='cereri.php'>Request File</a></b>
<br/>

<table width='100%' cellspacing='0' cellpadding='4' align='center' class='meniuH'>
<tr><td>Shoutbox</td></tr>
</table>
<div class='meniu'>
<center>
<iframe frameborder='0' src='shoutbox.php' width='200' height='400' ></iframe>
</center>
</div></td></tr></table></td>